## crudeoauth 1.0.0-2A~5.2.0.202402122252

=== debian/changelog ===
crudeoauth (1.0.0-2A~5.2.0.202402122252) ucs5-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 12 Feb 2024 22:52:35 +0100
