## crudeoauth 1.0.0-5

=== debian/changelog ===
crudeoauth (1.0.0-5) unstable; urgency=medium

  * Bug #58210: fix TLS check for server side

 -- Florian Best <best@univention.de>  Mon, 05 May 2025 21:37:18 +0200

crudeoauth (1.0.0-4) unstable; urgency=medium

  * Bug #57508: add manpages

 -- Florian Best <best@univention.de>  Mon, 05 May 2025 16:21:19 +0200

crudeoauth (1.0.0-3) unstable; urgency=medium

  * Bug #58210: add configration option to ignore non TLS based
    connections
  * Bug #57508: read full JWKS

 -- Florian Best <best@univention.de>  Wed, 16 Apr 2025 23:17:10 +0200
